﻿@keyframes flash {
    0%   {opacity: 0}
    50%  {opacity: 0.6}
    100% {opacity: 0}
}
#photobtn{
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    border-radius: 50px;
    margin-bottom: 3%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
}
.selfie-camera{
    width: 100%;
    --webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.selfie-elmo{
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(/img/elmo-1024.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    margin-top: 10%;
}
.whiteflash{
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    animation-name: flash;
    animation-duration: 0.2s;
}